
                                                                               .trenner { background-color: #EDEDEE;
    height: 20px;
    margin-bottom: 25px;
    margin-left: -35px;
    width: 758px;
}

#slider {
  margin: 0 auto 0 -35px;
  position: relative;
  width: 758px;
}

.scroll {
  overflow: auto;
  overflow-x:hidden;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
  background: #FFFFFF;
  width: 758px;
  height: auto;
}
.scrollContainer div.panel {
  padding: 0;
  width: 758px;
  height: auto;
}
.scrollButtons {
    cursor:pointer;
}
ul.navigation {
  white-space: nowrap;
  margin:0;
  padding:0 0 0 7px;
  list-style:none;
  float:left;
  position: relative;
  top: -20px;
  left: 27px;
}

div#slider_nav {
    width:100%;
    float:left;
    background: white url("nav_bottom.gif") repeat-x bottom;
}
ul.navigation li {
  float:left;
  border: none;
  margin: 5px 5px 0 0;  
  padding: 0;
}
ul.navigation li.selected {
   /* border-bottom: 1px solid #fff;    */
}

ul.navigation a {
  float:left;
  display:block;
  color: #fff;
  background: #ffb202;
  padding:1px 11px 1px 8px; 
  text-transform: none;
  text-decoration:none;
  font-weight:normal;
  width: auto;
}


ul.navigation a:hover, ul.navigation li.selected a {
color: white;
background-color: #47484B;
}

ul.navigation #current a {
  background-color:#fff;             
 
}

.scrollButtons {
    position: absolute;
    top: 200px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -25px;
}


.scrollButtons.right {
    right: -25px;
}

.gallery, .gallery1, .gallery2, .gallery3, .gallery4, .gallery5, .gallery6, .gallery7  {
        background-color: #47484b;
        padding-top: 20px;
        padding-bottom: 15px;
        width: auto;
        margin-left: -35px; 
        margin-right: -15px;
    }
    .gallery ul, .gallery1 ul, .gallery2 ul, .gallery3 ul, .gallery4 ul, .gallery5 ul, .gallery6 ul, .gallery7 ul { list-style: none; padding-left: 15px;}
    .gallery ul li, .gallery1 ul li, .gallery2 ul li, .gallery3 ul li, .gallery4 ul li, .gallery5 ul li, .gallery6 ul li, .gallery7 ul li { display: inline; }
    .gallery ul img, .gallery1 ul img, .gallery2 ul img, .gallery3 ul img, .gallery4 ul img, .gallery5 ul img, .gallery6 ul img, .gallery7 ul img {margin-left: 12px;}


